WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Analytics for WordPress - by Countly

Countly is a mobile and web analytics platform. This plugin adds Countly code to your WordPress server.

This plugin helps you integrate Countly web SDK easily in your WordPress installation so you don't have to add the Countly Javascript snippet in your theme files. It also helps enable different Countly web analytics features.

In order to use this plugin, you need at least:

  1. WordPress 4.0 or higher
  2. PHP 5.4 or higher
  3. Countly Community or Enterprise Edition 16.06 or higher download Community Edition here

For more information about Countly's features and comparison between Countly editions, see Countly comparison and Countly Enterprise Edition features.

Requires: 4.0 or higher
Compatible up to: 4.5.7
Last Updated: 2 months ago
Active Installs: 10+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.